A, A:link, A:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: none;
	
}
A:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;	
}

A.BottomMenuLink, A.BottomMenuLink:link, A.BottomMenuLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: none;
	
}

A.BottomMenuLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;
}

A.CategoryLink, A.CategoryLink:link, A.CategoryLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
    font-size:  12px;
    text-decoration: underline;
	
}

A.CategoryLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
    font-size:  12px;
    text-decoration: underline;
}


A.CloseLink, A.CloseLink:link, A.CloseLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: none;
	
}

A.CloseLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;
}

A.OpenLink, A.OpenLink:link, A.OpenLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: none;
	
}

A.OpenLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;
}

A.OrdinaryLink, A.OrdinaryLink:link, A.OrdinaryLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: none;
	
}
A.OrdinaryLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;	
}

A.UnderlineLink, A.UnderlineLink:link, A.UnderlineLink:visited
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;
	
}
A.UnderlineLink:hover
{
	color: rgb(255, 0, 0);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    text-decoration: underline;	
}
.AlternatingDetailItem
{
	font-family: Verdana, Arial;
    font-size: 11px;	

}

.AlternatingGridItem
{
	background-color: rgb(253, 253, 253);

	font-family: Verdana, Arial;
    font-size: 11px;	
}

body
{
	font-family: Verdana, Arial;
    font-size: 11px;
    margin: 0, 0, 0, 0;
}

.BottomMeunTd
{
	color: rgb(39, 70, 132);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
}

.Button
{
	background-color: rgb(214, 231, 239); /*rgb(147, 190, 226); rgb(118, 148, 200);*/
	border-top-color: rgb(175, 196, 214);
	border-left-color: rgb(175, 196, 214);
	border-right-color: rgb(16, 74, 123);
	border-bottom-color: rgb(16, 74, 123);
	border-width: 1px;

	color: rgb(0, 0, 102);/*rgb(16, 74, 123);rgb(250, 240, 240);*/

	font-family: Verdana, Arial;
    font-size: 11px;

}

.BoldContent
{
	font-family: Verdana, Arial;
    font-size: 11px;
    font-weight:bold;
}

.CategorySeparator
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
    font-size:  11px;
}

.CheckBox
{
	color: rgb(0, 0, 102);
	
	font-family: Verdana, Arial;
    font-size: 11px;	
}

.CopyRight
{
	color: rgb(37, 5, 86);
	font-family: Verdana, Arial;
    font-size: 10px;
}
.DetailContent
{
	font-family: Verdana, Arial;
    font-size: 11px;
}

.DetailContentItalic
{
	color: Black;
	font-family: Verdana, Arial;
    font-size: 10px;
    font-style: italic;
    font-weight: normal;
}

.DetailItemHeader
{
	background-color: rgb(173, 217, 244);
	color: rgb(0, 51, 153);
	font-family: Verdana, Arial;
    font-size: 11px;	
    font-weight: bold;
}
.DetailItem
{
	font-family: Verdana, Arial;
    font-size: 11px;	

}

.DetailItemItalic
{
	color: Black;
	font-family: Verdana, Arial;
    font-size: 10px;
    font-style: italic;
    font-weight: normal;
}
.DetailLabel
{
	color:	rgb(0, 51, 153);
	font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
}

.DetailTable
{
	border-width: 1px;
	border-collapse: collapse;
}




.DropDownList
{
	background-color: rgb(235, 235, 235);
	font-family: Verdana, Arial;
    font-size: 11px;
	
}

.EditButton
{
	background-color: rgb(255, 247, 229); /*rgb(147, 190, 226); rgb(118, 148, 200);*/
	border-top-color: rgb(255, 253, 225);
	border-left-color: rgb(255, 253, 225);
	border-right-color: rgb(174, 148, 89);
	border-bottom-color: rgb(174, 148, 89);
	border-width: 1px;

	color: rgb(0, 0, 153);/*rgb(16, 74, 123);rgb(250, 240, 240);*/

	font-family: Verdana, Arial;
    font-size: 11px;

}
.EditTextBox
{
	/*background-color:  rgb(183, 183, 219);*/
	color: rgb(27, 91, 156) ;
	border-color: rgb(156, 135, 169);
	border-style: solid; 
	border-width: 1px;

   	font-family: Verdana, Arial;
    font-size: 11px;


}
.FeeSeperator
{
	
}
.Highlight
{
	color:  #0066cc;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  8.5pt;
    font-weight: bold;
   
}
.HighlightLabel
{
	color:	rgb(0, 51, 153);
	font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
}

.HighLightBigBlue
{
	color:  #0066cc;
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  12pt;
    font-weight: bold;
    font-style: italic;
   
}

.HoverAlternatingGridItem
{
	background-color: rgb(230, 230, 255);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;

}
.HoverGridItem
{	
	background-color: rgb(230, 230, 255);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;

}

.HoverSubGridItem
{	
	background-color: rgb(230, 230, 255);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  10px;

}

.InstructionLabel
{
	color: rgb(12,84, 87);
	font-family: Verdana, Arial;
    font-size: 14px;
    font-weight: bold;	
	
}



.Label
{
	color: rgb(0, 102, 204); 
	
	font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    
}

Li.MenuList
{
	color: rgb(0, 102, 204);
}

.LinkButton
{
	color: Maroon ;
	background-color: rgb(193,192,164);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  8.5pt;
	border-bottom-color: rgb(110, 110, 110);
	border-bottom-style:solid;
	border-bottom-width:1px;
	
	border-Right-color: rgb(110, 110, 110);
	border-Right-style:solid;
	border-Right-width:1px;
	
	border-Top-color: rgb(110, 110, 110);
	border-Top-style:solid;
	border-Top-width:1px;
	
	border-Left-color: rgb(110, 110, 110);
	border-Left-style:solid;
	border-Left-width:1px;
}

.ListFooter
{
	background-color: rgb(193, 217, 241);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
   

}

.ListBox
{
	background-color: rgb(235, 235, 235);
	font-family: Verdana, Arial;
    font-size: 11px;
}

.GridHeader
{
	background-color: rgb(0, 153, 255);
    color: white;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
    font-weight: bold;
   
    text-align: center;
}
.GridItem
{
	background-color: rgb(239, 239, 239);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;

}

.GridTable
{
	border-width: 1px;
	border-collapse: collapse;
	border-style:ridge;
}



ol
{
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
}
p
{
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
}

.SeparatorLabel
{
	color: rgb(4, 84, 183);
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
    font-size:  11px;
}

.SearchTable
{
	border-width: 1px;
	border-collapse: collapse;
	border-style: dashed;
}
.SectionLabel
{
	color: rgb(0, 0, 102); 
	
	font-family: Verdana, Arial;
    font-size: 11px;
    font-weight: bold;
    
}

.SubDetailTable
{
	border-width: 1px;
	border-collapse: collapse;
	border-style: dashed;
}

.SubGridHeader
{
	background-color: rgb(241, 241, 241);
    color: black;
    font-family: Verdana, Helvetica, sans-serif;
    font-size:  10px;
    font-weight: bold;
    font-style:italic;
  
}

.SubGridItem
{
	background-color: rgb(241, 241, 241);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  10px;

}

.SubTotal
{
	background-color: rgb(219, 234, 245);
	color: rgb(16, 101, 158);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
	
}

.SubDetailContent
{
	font-family: Verdana, Arial;
    font-size: 10px;
}
.Submit
{
	background-color: rgb(214, 231, 239); /*rgb(147, 190, 226); rgb(118, 148, 200);*/
	border-top-color: rgb(175, 196, 214);
	border-left-color: rgb(175, 196, 214);
	border-right-color: rgb(16, 74, 123);
	border-bottom-color: rgb(16, 74, 123);
	border-width: 1px;

	color: rgb(0, 0, 102);/*rgb(16, 74, 123);rgb(250, 240, 240);*/

	font-family: Verdana, Arial;
    font-size: 11px;

}

Table
{
	font-family: Verdana, Arial;
    font-size: 11px;
}

Table.Normal
{
	border-width: 1px;
	border-collapse: collapse;
	border-style: solid;
}

Table.PriceTable
{
	border-width: 1px;
	border-collapse: collapse;
	border-style: solid;
	
}

Table.ProductDetailTable
{
	border-left-color:White;
	border-left-style:none;
	border-right-color:White;
	border-right-style:none;
	
	border-style:dashed;
	border-collapse: collapse;
}

Td.Price
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
}

Td.Qty
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
    font-weight: bold;
	
}

Tr.Price
{
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  7.5pt;
}

Tr.Qty
{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:  7.5pt;
    font-weight: bold;
	
}


.TextBox
{
	background-color: rgb(235, 235, 235);
	border-color: rgb(100, 100, 100);
	border-style: solid; 
	border-width: 1px;
	
	font-family: Verdana, Arial;
    font-size: 11px;


}
.ThinLabel
{
	color: rgb(0, 0, 102);
	font-family: Verdana, Arial;
    font-size: 11px;
}

.ThinWarningLabel
{
	color: red;
	font-family: Verdana, Arial;
    font-size: 11px;
}

.Title
{
	color: rgb(0, 51, 153);
	font-family:  Courier New, Verdana, Courier New, Times New Roman, Arial,Comic Sans MS ;
    font-size: 19px;
    font-weight:  bolder;

    letter-spacing: 1px; 
}

.Total
{
	background-color: rgb(255, 247, 229);
	font-family: Verdana, Helvetica, sans-serif;
    font-size:  11px;
	
}

.Warning
{
	color: Red;
	font-family: Verdana, Helvetica, sans-serif;
   
 
}

.WarningLabel
{
	color: rgb(255, 0, 0); 
	font-family: Verdana, Arial;
    font-size: 14px;
    font-weight: bold;	

}